#iq_css_176{
	
}

#iq_css_191{
	margin-bottom : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_193{
	padding-right : 30px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_195{
	padding-top : 30px;
	padding-left : 140px;
	padding-right : 30px;
	width : 480px;
	float : left;
	overflow : hidden;
	
}

#iq_css_177{
	width : 280px;
	
}

